Subject: RE: Client responses

From: Kelly Hays <[email-masked]>
Date: Tue, 18 Oct 2022 10:48:58 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Following services can help your team, please let me know
  if you need more info. A.Â  Contact details and social media contacts of your
   speciaifed target audience/prospects/LinkedIn database(free samp [...] 

Content analysis details:   (10.1 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
             [Blocked - see <https://www.spamcop.net/bl.shtml?145.239.26.174>]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: evensds.info]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                           [145.239.26.174 listed in bl.score.senderscore.com]
-1.0 DMARC_PASS             DMARC check passed
-0.0 SPF_PASS               SPF: sender matches SPF record
 1.0 BOTNET_CLIENTWORDS     Hostname contains client-like substrings
            [botnet_clientwords,ip=145.239.26.174,rdns=ip174.ip-145-239-26.eu]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 1.0 BOTNET_CLIENT          Relay has a client-like hostname
     [botnet_client,ip=145.239.26.174,rdns=ip174.ip-145-239-26.eu,clientwords]
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
 0.0 HTML_MESSAGE           BODY: HTML included in message
 1.0 HTML_IMAGE_ONLY_16     BODY: HTML: images with 1200-1600 bytes of
                            words
 0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not necessarily
                            valid
 1.1 DCC_CHECK              Detected as bulk mail by DCC (dcc-servers.net)
 0.1 DKIM_INVALID           DKIM or DK signature exists, but is not valid
 2.0 RAND_MKTG_HEADER       Has partially-randomized marketing/tracking
                            header(s)
-1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                            manager
 1.0 IMG_ONLY_FM_DOM_INFO   HTML image-only message from .info domain

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: RE: Client responses
From: Kelly Hays <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 18 Oct 2022 10:48:58 -0700 (PDT)
List-Id: kk925knh8qbb9 <aa52>

Following services can help your team, please let me know if you need
more info.
A.  Contact details and social media contacts of your speciaifed
target audience/prospects/LinkedIn database(free sample is availbale)
B.  Bulk promotional Email marketing to your target audience
C.  Social media marketing and regular posts within Design
promotional templates and Ad campaigns in Facebook/Instagram/LinkedIn.
D.  SEO, google citation, blogpost, and top Google listing with
15-20 top keywords from your industry promote your website and beat
the competition.
E.  Google AdWords - Google paid promotion to get more leads.
F.   3D Walkthrough video of the organization or facilities or
products or services or project.
G.  1-minute Animated video creation for promotion and publish it in
different channels.
H.  20 pages latest website design and maintenance with best
content.
I.    Brochure, Flyer, Banner & Email Newsletter Template Design.
J.   Tele calling/Follow-up calls/appointment setting service.
Thanks and let me know if we can have a quick call.
Kelly Hays
Business Development Manager
Marketing Agency
Unsubscribe
https://evensds.info/emm/index.php/lists/kk925knh8qbb9/unsubscribe/xe2546z0kka18/sh5314g537b3a

---

From: Kelly Hays <[email-masked]>
Date: Wed, 19 Oct 2022 11:57:21 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",

Subject: RE: Client responses
From: Kelly Hays <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 19 Oct 2022 11:57:21 -0700 (PDT)
List-Id: nh0494qgmc02b <a54>

https://evensds.info/emm/index.php/lists/nh0494qgmc02b/unsubscribe/tf7936j1oz0b8/bt473k9642f6f